@charset "utf-8";
@import url('/global_files/fonts/fonts.1.0.2.css');
/* comment for ie6 /**/
* {margin:0;padding:0;color:#333;font-family:Verdana, Geneva, sans-serif;}
body{background-color:#ebebeb;font-size:0.75em;}
body * {font-size:100%;}
html{font-size:100%;}
h1, h1 a, h1 *, .f-myr{color:#060;font-family:"Myriad Pro", "Trebuchet MS", Verdana, Geneva, sans-serif;}
h1{font-size:2.0em;}
h1 .subhead{font-size:0.95em;font-weight:normal;}
h2, h2 a, h3, h4, .f-treb{font-family:"Trebuchet MS", Verdana, Geneva, sans-serif;color:#23ae4a;}
h2{font-size:1.50em;}
h2 a,h2 a:hover{text-decoration:none;display:block;}
h3{font-size:1.50em;}
h4{font-size:1.25em;}
p{margin:1.1em 0;}
ul{list-style-type:none;}
img{border:none;image-rendering:-moz-crisp-edges}
a{color:#23ae4a;text-decoration:none;}
a:hover{text-decoration:underline;}
/* from ic >>> */
.blk-group,.blk,.blk-group:after,.blk:after,.blk-group:before,.blk:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.blk-group{*zoom:1;}
.blk-group:before,.blk-group:after{display:table;content:"";line-height:0;}
.blk-group:after{clear:both;}
.blk-group{list-style-type:none;padding:0;margin:0;}
.blk-group>.blk-group{clear:none;float:left;margin:0 !important;}
.blk{float:left;width:100%;}
.blk-r{float:right;width:100%;}
#container{padding:0;}
.container-fluid{width:100%;}
.container-fixed{width:1000px;margin:0 auto;padding:0;}
.iblk{display:inline-block;}
.bblk{display:block;}
.blk0 {width:100%;width:1000px;}
.blk0 .col1{width:100%;width:1000px;}
.blk0 .col2 {width:494px;}
.blk0 .col2:nth-child(4){margin-right:0;}
.blk0 .col3{width:325px;width:325.33px;}
.blk0 .col3.col_2_3{width:662px;width:662.67px;}
.blk0 .col4{width:231px;}
.blk0 .col4.col_3_4{width:717px;}
.blk0 .col4:nth-child(5){margin-right:0;}
.border-t{border-top:1px solid #ccc;}
.border-t-0{border-top:none !important;}
.border-b{border-bottom:1px solid #ccc;}
.border-b-0{border-bottom:none;}
.border-br{border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
.border-l{border-left:1px solid #ccc;}
.border-lr{border-left:1px solid #ccc;border-right:1px solid #ccc;}
.border-r{border-right:1px solid #ccc;}
.border-r-0{border-right:none;}
.border-lte{border:1px solid #ebebeb;}
.border-grn{border:1px solid #23ae4a;}
.border-org{border:1px solid #f30;}
.border-black{border:1px solid #000}
.border-b-black{border-bottom:1px solid #000}
.blk-reg, .bg-reg, .bg-w{background-color:#fff;}
.bg-blu{background-color:#017edb;}
.f-norm, .f-norm a{color:#333 !important;}
.f-white, .f-white a{color:#fff;}
.f-grn{color:#23ae4a;}
.f-gry{color:#333;}
.f-10{font-size:10px !important;}
.f-12{font-size:12px !important;}
.f-13{font-size:13px}
.f-reg,.f-14{font-size:14px !important;}
.f-15{font-size:15px;}
.f-16{font-size:16px;}
.f-18{font-size:18px;}
.f-20{font-size:20px;}
.f-22{font-size:22px;}
.f-23{font-size:23px;}
.f-24{font-size:24px;}
.f-26{font-size:26px;}
.f-28{font-size:28px;}
.f-33{font-size:33px;}
.f-40{font-size:40px;}
.lh-21{line-height:21px;}
.grn-hover:hover{color:#23ae4a;}
.pad-5{padding:5px;}
.pad-10{padding:10px;}
.pad-15{padding:15px;}
.pad-20{padding:20px;}
.pad-0-b{padding-bottom:0;}
.pad-5-b{padding-bottom:5px;}
.pad-10-b{padding-bottom:10px;}
.pad-15-b{padding-bottom:15px;}
.pad-20-b{padding-bottom:20px;}
.pad-30-b{padding-bottom:30px;}
.pad-0-l{padding-left:0;}
.pad-20-l{padding-left:20px;}
.pad-25-l{padding-left:25px;}
.pad-0-lr{padding-right:0;padding-left:0;}
.pad-10-lr{padding-right:10px;padding-left:10px;}
.pad-15-lr{padding-right:15px;padding-left:15px;}
.pad-20-lr{padding-right:20px;padding-left:20px;}
.pad-0-r{padding-right:0 !important;}
.pad-10-r{padding-right:10px;}
.pad-20-r{padding-right:20px;}
.pad-30-r{padding-right:30px;}
.pad-40-r{padding-right:40px;}
.pad-50-r{padding-right:50px;}
.pad-0-t{padding-top:0;}
.pad-2-t{padding-top:2px;}
.pad-5-t{padding-top:5px;}
.pad-10-t{padding-top:10px;}
.pad-15-t{padding-top:15px;}
.pad-20-t{padding-top:20px;}
.pad-25-t{padding-top:25px;}
.pad-30-t{padding-top:30px;}
.pad-0-tb{padding-top:0;padding-bottom:0;}
.pad-10-tb{padding-top:10px;padding-bottom:10px;}
.pad-15-tb{padding-top:15px;padding-bottom:15px;}
.mar-15{margin:15px;}
.mar-5-t{margin-top:5px;}
.mar-10-t{margin-top:10px;}
.mar-20-t{margin-top:20px;}
.mar-30-t{margin-top:30px;}
.mar-40-t{margin-top:40px;}
.mar-50-t{margin-top:50px;}
.mar-85-t{margin-top:85px;}
.mar-125-t{margin-top:125px;}
.mar-10-b{margin-bottom:10px;}
.mar-15-b{margin-bottom:15px;}
.mar-20-b{margin-bottom:20px;}
.mar-45-b{margin-bottom:45px;}
.mar-60-b{margin-bottom:60px;}
.mar-0-r{margin-right:0;}
.mar-5-l{margin-left:5px;}
.mar-10-l{margin-left:10px;}
.mar-20-l{margin-left:20px;}
.mar-10-r{margin-right:10px;}
.mar-center{margin:0 auto;}
.cursor{cursor:pointer;}
a.nohover:hover,.nohover a:hover{text-decoration:none;}
.arrow,.arrow-sm,.arrow,.arrow-grn,.arrow-big,.arrow-lg,.triangle,.arrow-cb,.arrow-cb-sm,.arrow-cb-lg,.arrow-cb-6,.arrow-black,.arrow-black-7,.arrow-sm-black{display:inline-block;width:0;height:0;}
.arrow-sm.arr-up{border-left:4px solid transparent;border-right:4px solid transparent;border-bottom:4px solid #fff;}
.arrow-sm.arr-down{border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid #fff;}
.arrow-sm.arr-right{border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #fff;}
.arrow-sm.arr-left{border-top:4px solid transparent;border-bottom:4px solid transparent;border-right:4px solid #fff;}
.arrow.arr-up.triangle.tri-up{border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid #fff;}
.arrow.arr-down,.triangle.tri-down{border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #fff;}
.arrow.arr-right,.triangle.tri-right{border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #fff;}
.arrow.arr-left,.triangle.tri-left{border-top:5px solid transparent;border-bottom:5px solid transparent;border-right:5px solid #fff;}
.arrow-cb.arr-right{border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #f30;}
.arrow-cb-sm.arr-right{border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #f30;}
.arrow-cb-lg.arr-right{border-top:8px solid transparent;border-bottom:8px solid transparent;border-left:8px solid #f30;}
.arrow-cb-6.arr-right{border-top:6px solid transparent;border-bottom:6px solid transparent;border-left:6px solid #f30;}
.arrow-black.arr-down{border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #000;}
.arrow-black.arr-right{border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #000;}
.arrow-sm-black.arr-up{border-left:4px solid transparent;border-right:4px solid transparent;border-bottom:4px solid #000;}
.arrow-sm-black.arr-down{border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid #000;}
.arrow-sm-black.arr-right{border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #000;}
.arrow-black-7.arr-down{border-left:7px solid transparent;border-right:7px solid transparent;border-top:7px solid #000;}
.arrow-lg.arr-down{border-left:8px solid transparent;border-right:8px solid transparent;border-top:8px solid #fff;}
.arrow-grn.arr-right{border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #23ae4a;}
.safari-z-index-fix,.overlay,#overlay,#join-signup,#signupOverlay{-webkit-transform:translate3d(0,0,0);}
/* from ic <<< */
/* reusable >>> */
.bld{font-weight:bold;}
.cb, span.cb{color:#f30;font-weight:bold;}
.f-blu,.cb-blue,.cb.bluecb, span.cb.bluecb{color:#017edb;}
.flt{float:left;}
.frt{float:right;}
.clr,.clear{clear:both;}
.cent,.center,.f-cent{text-align:center;}
.f-left{text-align:left;}
.f-right{text-align:right;}
.row{display:block;clear:both;}
.blk{display:block;}
.no-outline{outline:none;}
.norm{font-weight:normal;}
.round{border-radius:10px;}
.round-20{border-radius:20px;}
.round-30{border-radius:30px;}
.round-big{border-radius:20px;}
.roundtop{border-radius:10px 10px 0 0;}
.roundtop-l{border-radius:10px 0 0 0;}
.roundtop-r{border-radius:0 10px 0 0;}
.roundbottom, .roundfoot{border-radius:0 0 10px 10px;}
.roundright{border-radius:0 10px 10px 0;}
.roundleft{border-radius:10px 0 0 10px;}
.round3{border-radius:3px;}
.round3-right{border-radius:0 3px 3px 0;}
.article_hdr{background-color:#e0eed2;border:1px solid #d3e8c1;height:28px;line-height:28px;}
.article_border{border:1px solid #d8ebc8;}
.article_box{border:1px solid #d8ebc8;border-top:none;}
.roundbottomright{border-radius:0 0 10px 0;}
*.ui2012{background:url(/global_files/layout_v1/images/sprites/ui2014.1.0.3.png) no-repeat 0 0;/*sprite*/}
*.ui2014{background:url(/global_files/layout_v1/images/sprites/ui2015.1.0.1.png) no-repeat 0 0;/*sprite*/}
*.ui2015{background:url(/global_files/layout_v1/images/sprites/ui2015.1.0.0.png) no-repeat 0 0;/*sprite*/}
.shop a{display:inline-block;width:75px;height:19px;background-position:-23px -18px;}
.merch-logos{margin:25px 0;text-align:center;}
.bg-w{background-color:#fff;}
.arrow,.arrow-sm,.arrow,.arrow-big,.triangle{display:inline-block;width:0;height:0;}
.arrow-sm.arr-up{border-left:4px solid transparent;border-right:4px solid transparent;border-bottom:4px solid #fff;}
.arrow-sm.arr-down{border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid #fff;}
.arrow-sm.arr-right{border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #fff;}
.arrow-sm.arr-left{border-top:4px solid transparent;border-bottom:4px solid transparent;border-right:4px solid #fff;}
.arrow.arr-up-5{border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid #fff;}
.arrow.arr-down-5{border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #fff;}
.arrow.arr-right-5{border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #fff;}
.arrow.arr-left-5{border-top:5px solid transparent;border-bottom:5px solid transparent;border-right:5px solid #fff;}
.triangle.tri-down{border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #fff;}
/* reusable <<< */
/* >>> header >>> */
/* suggest >> */
.ac_results {padding:0px;overflow:hidden;border:1px solid #2b8001;border-top:none;background-color:#fff;position:absolute;margin-left:-1px;}
.ac_results ul{width:279px;list-style-position:outside;list-style:none;padding:0;margin:0;}
.ac_results li{margin:0px;padding:2px 5px;cursor:pointer;display:block;line-height:16px;overflow:hidden;clear:both;font-size:0.9em;}
.ac_loading, .loading #store_name, #frmStoresList.loading input{background:#fff url(/global_files/layout_v1/images/icons/indicator.gif) right center no-repeat;}
.ac_over{background-color:#eaeaea;color:#666;}
.ac_results li span.store-name{color:#666;float:left;width:170px;display:block;}
.ac_results li span.cashback{color:#f30;float:right;font-weight:bold;}
.ac_results li a#seeall{font-weight:bold;cursor:pointer;}
.ac_results h4{margin:0;padding:5px;font-size:0.9em;font-weight:bold;font-style:italic;}
#store_name::-ms-clear{display:none;}
.h-mainheader #store_name{width:526px;height:31px;margin:2px;}
.h-mainheader .ac_results {z-index:9998}
.h-mainheader .ac_results ul{width:470px;font-size:14px;padding:10px 0;}
.h-mainheader .ac_results li{padding:5px 12px;line-height:15px;}
.h-mainheader .ac_results li:hover,.ac_results li.selected{background:#EAEAEA;}
.h-mainheader .ac_results li span.store-name{color:#000;float:left;width:340px;display:block;}
.h-mainheader .ac_results li span.cashback{color:#f30;float:right;font-weight:normal;width:100px;text-align:right;}
.h-mainheader .ac_results .see-all{color:#2b8001;font-weight:normal;font-size:14px;}
.h-mainheader .ac_results .see-all a:hover{text-decoration:none;}
/* suggest << */
.h-search-form .trend *{color:#fff;}
.h-search-form .trend{margin-left:5px;font-size:14px;height:25px;line-height:25px;text-align:center;}
.h-search-form .trend p{margin:0;padding:0;}
.h-search-campaign{width:265px;}
.h-search-campaign a{width:265px;display:block;height:75px;}
/* header nav module */
.h-nav{height:27px;}
.h-nav #navtop{width:1000px;}
.h-nav #navtop li,.h-nav #navtop a{height:27px;line-height:27px;}
.h-nav #navtop li{float:left;}
.h-nav #navtop a{color:#333;border:none;padding:0 26px 0 32px;font-size:16px;}
.h-nav #navtop li#nav-tab1{width:auto;}
.h-nav #navtop a:hover,.h-nav #navtop li:hover a,
#tab1 .h-nav #nav-tab1 *, #tab2 .h-nav #nav-tab2 *, #tab3 .h-nav #nav-tab3 *, #tab4 .h-nav #nav-tab4 *, #tab5 .h-nav #nav-tab5 *, #tab6 .h-nav #nav-tab6 *, #tab7 .h-nav #nav-tab7 *, #tab8 .h-nav #nav-tab8 *{color:#2b8001;background-color:#fff;text-decoration:none;}
.h-nav #navtop li#nav-tab8{width:265px;}
.h-nav #navtop .promotab{float:right;width:265px;position:static;right:0;}
.h-nav #navtop .promotab a{color:#fff;text-align:right;padding:0;background-color:#2b8001;padding:0 30px 0 0;display:block;}
.h-nav #navtop .promotab span.arrow-sm.arr-right{margin-left:15px;}
/* <<< header <<< */
/* >>> Wide Header >>> */
.h-newmain .f-norm, .h-newmain .f-norm a{color:#333 !important;}
.h-newmain .blk-reg, .h-newmain .bg-reg, .h-newmain .bg-w{background-color:#fff;}
.h-newmain .button.int, .h-newmain .button-lg.int{background-color:#23ae4a;color:#fff;}
.h-newmain .button.round-r{border-radius:0 3px 3px 0;}
.h-newmain .border-lr{border-left:1px solid #ccc;border-right:1px solid #ccc;}
.h-newmain #topnav ul#navtop a:hover, .h-newmain ul#navtop li:hover a{color:#333;background:none;}
.h-newmain .container-fixed, .h-newmain .container-fixed .blk0, .h-newmain .container-fixed .blk0 .col1{width:1170px;}
.h-newmain.h-mainheader{background:none;height:110px;border-bottom:1px solid #d7d7d7;min-width:1170px;background-color:#fff;}
.h-newmain .h-ribbon{height:54px;}
.h-newmain .h-ribbon a{height:54px;}
.h-newmain .h-ribbon *{font-size:13px;}
.h-newmain .h-ribbon .t-line,
.h-newmain .h-ribbon .t-line{padding-top:6px;}
.h-newmain .h-ribbon h1,
.h-newmain .h-ribbon h3{padding-left:5px;color:#666;font-weight:normal;}
.h-newmain .h-ribbon .user{margin-top:0;height:54px;line-height:54px;}
.h-newmain .h-ribbon .user li{float:left;padding:0 12px;}
.h-newmain .h-ribbon .user li.pipe{border-right:1px solid #ccc;}
.h-newmain .h-ribbon .user li.nopad-r{padding-right:0;}
.h-newmain .h-ribbon .user li ul{display:none;position:absolute;top:100%;right:0;}
.h-newmain .h-ribbon .user li:hover > ul {display:block;z-index:99999;border:1px solid #ccc;width:211px;text-align:right;padding:8px 18px 5px 18px;background:#fff;}
.h-newmain .h-ribbon ul{position:relative;display:inline-table;}
.h-newmain .h-ribbon ul:after{content:""; clear:both; display:block;}
.h-newmain .h-ribbon ul li{float:left;}
.h-newmain .h-ribbon ul li a{display:block;}
.h-newmain .h-ribbon .user ul li{float:none;position:relative;padding:0;height:24px;line-height:24px;}
.h-newmain .h-ribbon .user ul li.hr{border-bottom:1px solid #ccc;}
.h-newmain .h-ribbon .user ul li.cash-pending{height:26px;line-height:26px;margin-top:8px;}
.h-newmain .h-ribbon .user ul li.connect{line-height:29px;margin-bottom:11px;padding-top:10px;padding-bottom:10px;}
.h-newmain .h-ribbon .user ul ul {position:absolute;right:100%;top:0;}
.h-newmain .h-ribbon .user a,
.h-newmain .h-ribbon .user a span{color:#23ae4a;}
.h-newmain .h-ribbon .user .triangle.tri-down{border-left:6px solid transparent;border-right:6px solid transparent;border-top:8px solid #c9e1b6;position:relative;top:-1px;margin-left:8px;}
* + html .h-newmain .h-ribbon .user .triangle.tri-down{vertical-align:3px;display:inline-block;position:static;margin-left:5px;}
.h-newmain .h-ribbon .user .social-login .fconnect,
.h-newmain .h-ribbon .user .connect .fconnect,
.h-newmain .h-ribbon .user .social-login .gconnect,
.h-newmain .h-ribbon .user .connect .gconnect{height:20px;display:inline-block;margin-top:1px;vertical-align:middle;}
.h-newmain .h-ribbon .user .social-login .fconnect,
.h-newmain .h-ribbon .user .social-login .gconnect{height:14px}
.h-newmain .h-ribbon .user .social-login .fconnect{width:59px;background-position:0px -54px;}
.h-newmain .h-ribbon .user .connect .fconnect{width:67px;background-position:-67px -72px;position:relative;margin-left:6px;}
.h-newmain .h-ribbon .user .social-login .gconnect{width:59px;background-position:-59px -54px;margin-left:6px;}
.h-newmain .h-ribbon .user .connect .gconnect{width:67px;background-position:0 -72px;margin-left:6px;}
.h-newmain .h-ribbon span.ellips{text-overflow:ellipsis;width:auto;}
.h-newmain #navtop{height:54px;}
.h-newmain #navtop{width:auto;}
.h-newmain #navtop li{float:left;margin:0 18px;}
.h-newmain #navtop li:first-child{margin-left:0;}
.h-newmain #navtop li:last-child{margin-right:0;}
.h-newmain #navtop li{height:54px;line-height:54px;}
.h-newmain #navtop a{color:#333;font-size:15px;}
.h-newmain #navtop .h-logo{background:url(/home/v1/img/logo.png) no-repeat 0 0;/*sprite*/margin-right:75px;}
.h-newmain #navtop .h-logo{width:97px;height:54px;}
.h-newmain #navtop a:hover, #tab1 .h-newmain #nav-tab1 *, #tab2 .h-newmain #nav-tab2 *, #tab3 .h-newmain #nav-tab3 *, #tab4 .h-newmain #nav-tab4 *, #tab5 .h-newmain #nav-tab5 *, #tab6 .h-newmain #nav-tab6 *, #tab7 .h-newmain #nav-tab7 *,
#tab8 .h-newmain #nav-tab8 *{color:#23ae4a;}
.h-newmain .h-search{height:56px;padding:0;background-color:#ebebeb;}
.h-newmain .h-search-blk{width:1170px;height:38px;padding:9px 0;background-color:#ebebeb;}
.h-newmain .h-search-dept{width:190px;height:38px;}
.h-newmain .h-search-dept ul{width:177px;height:38px;}
.h-newmain .h-search-dept ul li{line-height:38px;}
.h-newmain #categ-nav{position:relative;}
.h-newmain #categ-nav li .categ-nav-sub{display:none;position:absolute;width:auto;margin-left:-1px;margin-top:-1px;z-index:99999;}
.h-newmain #categ-nav li:hover .categ-nav-sub{display:block;z-index:99999;}
.h-newmain .categ-nav-sub .hover-sep{width:177px;height:10px;z-index:99999;position:absolute;}
.h-newmain #categ-nav .main-cat{min-height:411px;width:219px;position:absolute;top:9px;}
.h-newmain #categ-nav .main-cat > li{display:block;width:219px;}
.h-newmain #categ-nav .main-cat > li a{display:block;height:14px;line-height:14px;padding:14px 17px 0 17px;}
.h-newmain #categ-nav .main-cat > li:last-child a{padding-bottom:20px;}
.h-newmain #categ-nav .main-cat li > a .gt{display:none;}
.h-newmain #categ-nav .main-cat li:hover > a .gt{display:block;}
.h-newmain #categ-nav .main-cat .main-cat-sub{display:none;position:absolute;left:220px;top:0;width:648px;background-color:#fff;min-height:411px;}
.h-newmain #categ-nav .main-cat li:hover .main-cat-sub{display:block;}
.h-newmain #categ-nav .main-cat .main-cat-sub ul{width:320px;}
.h-newmain #categ-nav .main-cat .main-cat-sub ul li{padding-top:7px 0;}
.h-newmain #categ-nav .main-cat .main-cat-sub ul li a{margin:0 15px 0 25px;height:14px;line-height:14px;padding:7px 0 0 0;}
.h-newmain #categ-nav .main-cat .main-cat-sub ul li a.cb{padding-bottom:7px;}
.h-newmain #categ-nav .main-cat .main-cat-sub ul .subcat-top{padding-top:24px;height:62px;}
.h-newmain #categ-nav .main-cat .main-cat-sub ul .subcat-top a{padding:0;height:22px;line-height:22px;padding-bottom:8px;}
.h-newmain #categ-nav .main-cat .main-cat-sub ul .subcat-top span{padding-left:25px;}
.h-newmain #categ-nav .main-cat .main-cat-sub .main-cat-sub-image{width:300px;padding-top:27px;margin-right:15px;}
.h-newmain #categ-nav .main-cat .main-cat-sub .main-cat-sub-image a{padding:0;display:table;}
.h-newmain #categ-nav .main-cat .main-cat-sub .main-cat-sub-image a.cb{padding-bottom:5px;}
.h-newmain #categ-nav .main-cat li:hover > a.main-cat-link,
.h-newmain #categ-nav .main-cat li:hover > a.main-cat-link .gt{font-family:'proxima_nova_rgbold', Arial, Helvetica, sans-serif !important;font-weight:normal;font-style:normal;}
.h-newmain .h-search-form{width:636px;height:38px;position:relative;}
.h-newmain .h-search-form form{width:636px;background:#fff;margin:0;padding:0;height:38px;}
.h-newmain .h-search-form input{border:none;}
.h-newmain .h-search-form input.text{width:530px;font-size:15px;color:#777;position:absolute;height:34px !important;line-height:34px;padding-left:10px;margin-top:0px;}
.h-newmain .h-search-form input.button{cursor:pointer;height:38px;float:right;width:94px;font-size:16px !important;}
.h-newmain .ac_results {border:1px solid #ccc;border-top:none;margin-top:6px;}
.h-newmain .ac_results ul{width:542px;}
.h-newmain .h-search-campaign{width:343px;}
.h-newmain .h-search-campaign a{width:323px;display:block;height:40px;overflow:hidden;}
.h-newmain .h-search-campaign a{padding-left:20px;}
.h-newmain li:hover > a.grn-hover,.h-newmain .grn-hover:hover span{color:#23ae4a;}
.h-newmain .h-search-dept .grn-hover:hover .arrow-black-7.arr-down{border-top-color:#23ae4a;}
.h-newmain a.tab:hover{color:#23ae4a !important;}
.h-newmain .pad-10{padding:10px;}
.h-newmain .pad-0-lr{padding-right:0;padding-left:0;}
.h-newmain .pad-0-l{padding-left:0;}
.h-newmain .pad-0-tb{padding-top:0;padding-bottom:0;}
/* <<< Wide Header <<< */
#pge-container{position:relative;display:block;width:1000px;padding:0;clear:both;}
#pge{display:block;float:left;width:998px;clear:both;border-left:1px solid #bbb;border-right:1px solid #bbb;background-color:#fff;}
/* >>> PAGE LEFT >>> */
div#pge-lt{display:block;position:relative;float:left;width:180px;margin:0;padding:0;overflow:visible;z-index:99;}
/* >>> LEFT NAVIGATION >>> */
div.merch-menu{display:block;float:left;width:180px;margin:0 0 -20px 0;border-right:1px solid #2b8001;height:60px;}
ul.leftnav{list-style:none;display:block;float:left;width:180px;border-right:1px solid #2b8001;border-top:1px #c1dea6 solid;}
ul.leftnav li{float:left/**/;position:relative;width:180px;z-index:99;background-position:167px -1px;border-bottom:1px solid #c1dea6;}
ul.leftnav li:last-child{border-bottom:none;}
ul.leftnav li.iehover{z-index:1000/*iehover for ie6*/;}
ul.leftnav li.iehover ul{display:block;}
ul.leftnav li a, ul.leftnav a:hover{font-size:0.95em;width:180px;height:22px;line-height:22px;display:block;font-weight:bold;color:#124f12;text-decoration:none;}
ul.leftnav li:hover,ul.leftnav li.iehover{background-color:#e0eed2;background-position:167px -25px;}
ul.leftnav a strong{padding-left:3%;color:#124f12;}
ul.leftnav ul{display:none;position:absolute;top:-1px;left:100%;z-index:9999;width:271px;border:1px solid #2b8001;background-color:#e0eed2;}
ul.leftnav li ul *{background:none;}
ul.leftnav li:hover ul li{float:none;width:270px;display:block;}
ul.leftnav li:hover span.merchcb,ul.leftnav li.iehover span.merchcb{display:block;clear:both;width:250px;color:#f30;font-weight:bold;font-size:0.95em;float:left;padding:0 0 5px 10px;}
ul.leftnav li:hover span.merchcb a,ul.leftnav li.iehover span.merchcb a {display:inline;}
ul.leftnav li:hover span.couponpage,ul.leftnav li.iehover span.couponpage{width:240px;font-size:0.95em;display:block;padding:0 0 5px 20px;line-height:1.3em;}
ul.leftnav li:hover span.couponpage a,ul.leftnav li.iehover span.couponpage a{display:inline;font-weight:normal;padding:0;line-height:1.3em;}
ul.leftnav li:hover ul li a{float:none;background-color:#e0eed2;}
ul.leftnav li:hover li.subcat-top,ul.leftnav li.iehover li.subcat-top{float:none;padding:0 0 0 10px;width:261px;height:23px;line-height:23px;}
ul.leftnav li:hover li.subcat-top a,ul.leftnav li.iehover li.subcat-top a{background:none;width:261px;padding:0;}
ul.leftnav li:hover li a:hover,ul.leftnav li.iehover li a:hover{text-decoration:underline;}
ul.leftnav li:hover ul,ul.leftnav ul li:hover ul,ul.leftnav ul ul li:hover ul{display:block;}
ul#dailydouble{margin:0 0 17px 0;border:none;width:181px;}
ul#dailydouble.leftnav .ddmerch{background-color:#2b8001;width:181px;background-position:167px -209px;}
ul#dailydouble.leftnav .ddmerch:hover{background-position:167px -185px;}
ul#dailydouble a.cat{height:24px;line-height:24px;}
ul#dailydouble a.cat strong{color:#fff;}
ul#dailydouble a.cat strong:hover{color:#cfe8b9;}
ul#dailydouble li:hover ul{margin:1px 0 0 0;padding:5px 0;}
ul#dailydouble li:hover ul li{display:inline-block;}
ul#dailydouble li:hover ul li.subcat-top{height:20px;line-height:20px;padding:0 0 5px 10px;border-bottom:none;}
ul#dailydouble li:hover ul#no-dd li.subcat-top{height:auto;line-height:18px;padding:8px 0 5px 10px;}
ul#dailydouble li:hover ul li span.merchcb{color:#124f12;}
/* <<< LEFT NAVIGATION <<< */
.left-store li{text-align:center;width:180px;padding-bottom:5px;}
div.merch-menu div#stores{height:30px;width:180px;position:relative;}
div.merch-menu div#stores form#frmStoresList{margin:9px 7px 0 7px;height:22px;width:164px;background-position:145px -73px;border:1px solid #2b8001;}
div.merch-menu div#stores form#frmStoresList input{background-color:transparent;border:none;padding:3px 7px;width: 100%;font-size:10px;background-position:100px center;}
div.merch-menu div#stores .all-stores.ac_results{position:absolute;width:350px;height:410px;top:30px;overflow:auto;margin:8px 0 0 145px;border:1px solid #2b8001;background-color:#fff;z-index:999999;box-shadow:0 1px 5px rgba(100,100,100,0.9);}
div.merch-menu div#stores .all-stores.ac_results ul{width:auto;}
div.merch-menu div#stores .all-stores.ac_results li:hover{background:#eaeaea;}
div.merch-menu div#stores .all-stores.ac_results li:hover .store-name, div.merch-menu div#stores .all-stores.ac_results .selected .store-name{color:black;}
div.merch-menu div#stores .all-stores.ac_results .store-name{padding-left:5px;}
div.merch-menu div#stores .all-stores.ac_results .cashback{padding-right:5px;}
/* <<< PAGE LEFT  <<< */
div#pge-center{position:relative;float:left;margin:18px 0 1em 18px;width:564px;padding:0;vertical-align:top;}
div#pge-container div#track, div#pge-container div#track p{margin:0;padding:0;clear:both;height:1px;}
/*Right hand side navigation*/
div#pge-right{position:relative;float:right;margin:18px 18px 1em 0;width:200px;}
div#pge-right/**/{padding:18px 18px 1em 0;margin:0;}
div#pge-right ul{list-style-type:none}
div#pge-right div.right-200{margin:0;padding:0 0 15px 0;width:200px;height:auto;}
div#right-nav{padding:0;margin:35px 0 10px 0;width:199px;display:inline-block;}
div#right-bottom{padding:0;margin:10px 0;width:199px;display:inline-block;}
.rightbox{border:1px solid #c2d1b5;width:197px;}
.rightbox_hdr{border-bottom:1px dotted #d3e8c1;height:35px;line-height:35px;padding:0 0 0 15px;}
.rightbox ul{padding:0 0 10px 10px;}
.rightbox ul li{line-height:18px;font-size:0.90em;padding:0 0 0 10px;}
.rightbox ul.rtnav li{background-position:300px 300px;}
.subtab0 #sub-tab0, .subtab1 #sub-tab1, .subtab2 #sub-tab2, .subtab3 #sub-tab3, .subtab4 #sub-tab4, .subtab5 #sub-tab5, .subtab6 #sub-tab6, .subtab7 #sub-tab7, .subtab8 #sub-tab8, .subtab9 #sub-tab9, .subtab10 #sub-tab10{background-position:-165px -308px;}
.subtab0 #sub-tab0 a, .subtab1 #sub-tab1 a, .subtab2 #sub-tab2 a, .subtab3 #sub-tab3 a, .subtab4 #sub-tab4 a, .subtab5 #sub-tab5 a, .subtab6 #sub-tab6 a, .subtab7 #sub-tab7 a, .subtab8 #sub-tab8 a, .subtab9 #sub-tab9 a, .subtab10 #sub-tab10 a{font-weight:bold;color:#000;}
.rightbox-bottom{padding:0;margin:10px 0;width:199px;display:inline-block;}
.rightbox-bottom h4{border-bottom:1px dotted #ccc;color:#000;line-height:30px;margin:0;padding:0 0 0 15px;}
.rightbox-bottom ul{list-style-type:none;margin:0 0 0 25px;}
.rightbox-bottom ul li{line-height:20px;margin:0;font-size:0.9em;}
.rightbox ul li.on{background-position:-165px -308px;font-weight:bold;color:#000;}
.filter-nav{margin-top:18px;}
/*Footer*/
#footer-pre{clear:both;}
#footer-pre,#footer{font-size:14px;}
#footer{padding:0;text-align:center;display:block;clear:both;background:#333;}
#footer .container-fixed, #footer .container-fixed .blk0, #footer .container-fixed .blk0 .col1{width:1170px;}
.pop p{margin:0;}
.pop p a{color:#000;}
.pop ul{width:100%;}
.pop li{display:inline;line-height:12px;}
.pop li a{margin:0 10px;color:#000;}
.pop-stores{background:#ebebeb;border-top:1px solid #bbb;}
.pop-coupons{background:#888;border-top:1px solid #999;}
.pop-links{background:#333;border-top:1px solid #666;}
.no-top-brd{border-top:none;}
.top-links{padding-left:118px;}
.footer-list{float:left;line-height:21px;width:200px;padding:0 30px 0 0;}
.footer-list-hdr{line-height:40px;}
.footer-list .arrow.arr-left{border-top:11px solid transparent;border-bottom:11px solid transparent;border-right:10px solid #464646;margin-bottom:-8px;}
.footer-list .hiring{background-color:#464646;height:21px;width:95px;}
.site-links li{padding:0 21px;}
.site-links li.pipe{border-right:1px solid #bbb;}
div.exceptions{margin:0 20px;}
div.exceptions p,div.exceptions ul{font-size:0.9em;margin:0;padding-bottom:8px;}
div#sitemap{margin:0;width:784px;font-size:0.9em;line-height:1.5em;}
div#sitemap div {margin:0 50px 0 0;width:220px;float:left;clear:none;}
div#sitemap div.last {margin:0;}
div#sitemap h3{display:block;margin-bottom:3px;margin:35px 0 0 0;padding:0 0 3px 0;color:#000;font-size:1.20em;}
div#sitemap ul{list-style-type:none;margin:0 0 12px 0;}
/*login form*/
#logincontent{width:780px;padding:26px 0 0 0;}
.logincol{padding:0 0 0 20px;width:238px;border-right:2px solid #f0f0f0;margin-bottom:10px;}
#logincontent .fb{border:none;}
#logincontent form label{margin:10px 0 0 0;}
#logincontent input.text{width:210px;color:#333;padding:2px;}
#logincontent ul{list-style:none;}
#logincontent ul li{margin:10px 0 0 0;}
#logincontent ul#benefits{list-style-type:disc;margin:0 0 0 25px;}
#logincontent form ul li.err{margin:25px 0 0 0;}
#logincontent form ul li.fp{margin:15px 0 0 0;}
#logincontent form ul li span.error{color:#c30;}
#logincontent form ul li span#forgotpwd{padding:6px 10px 0 10px;}
#logincontent input.errorborder{border:solid 1px #c30;}
/* Coupons >>>*/
#coupons .filter{padding:10px 0;font-size:10px;display:inline-block;width:100%;}
#coupons .filter a{text-decoration:underline;}
#coupons .filter .disabled{color:#666;}
#coupons .filter .selected{font-weight:bold;}
#alphabet.filter .alpha-link,#alphabet.filter .selected,#alphabet.filter .disabled{margin-right:0.5em;height:10px;}
#coupons .filter a.selected{text-decoration:none;}
#coupons .filter a.dots{text-decoration:none;}
#coupons #sort a{text-decoration:none;}
#coupons #sort a:hover{text-decoration:underline;}
#coupons .coupon{border:solid 1px #bdcdaf;border-bottom:solid 3px #ccc;margin-bottom:15px;min-height:68px;height:auto;color:#000;position:relative;padding:5px 3px 5px 10px;font-size:11px;width:550px;}
#coupons .feat{background-color:#f3fbec;}
#coupons .coupon .shop{width:75px;position:absolute;height:19px;right:15px;bottom:7px;}
#coupons .coupon .shop .seedetails{ margin-top:-20px;margin-left:5px;}
div.shareDIV a,.cp-unsave{cursor:pointer;}
#coupons ul.coupon-details{list-style-type:none;}
#coupons ul.coupon-details li{margin:0 0 5px 0;display:inline-block;}
#coupons ul.coupon-details .title{font-weight:bold;width:100px;color:#666;float:left;}
#coupons ul.coupon-details .coupondesc{width:445px;float:left;}
#coupons ul.coupon-details .coupondesc .cb{display:block;margin:5px 0;}
#coupons ul.coupon-details .couponcode{width:150px;padding:0px 0px 3px 5px;border:1px dotted #7fb556;background-color:#ddeecf;font-weight:bold;float:left;margin-right:10px;overflow:hidden;}
#coupons ul.coupon-details .nocoupon-code{width:170px;float:left;margin-right:10px;padding:0 0 3px 0;}
#coupons ul.coupon-details .nocoupon-code a{font-weight:bold;}
#coupons ul.coupon-details .couponcopied,.couponcopy{float:left;width:250px;color:#f30;padding:0 0 3px 5px;font-weight:bold;}
#coupons ul.coupon-details .nocoupons{text-align:center;padding-top:40px;height:50px;}
#coupons .c-wide{width:765px;}
#coupons .c-wide ul.coupon-details .coupondesc{width:570px;}
#searchResultsContainer #coupons ul.coupon-details .coupondesc{width:364px;}
div.shareDIV{font-size:10px;height:15px;padding:0 8px 0 0;position:absolute;right:15px;text-align:right;top:7px;width:45px;}
div.shop{width:80px;position:absolute;height:20px;right:15px;bottom:10px;}
div.sponsor{bottom:3px;height:20px;left:10px;position:absolute;width:80px;color:#b9b9b9;font-style:italic;font-size:90%;}
span.seeall{width:355px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;float:left;}
div.cat-bread-crumb{font-size:0.95em;text-decoration:none;float:left;font-weight:bold;color:#060;padding:0 0 15px;}
span.cat-name{color:#060;}
span.cat-gt{color:#060;padding:0 5px;}
/* coupons <<<*/
/* stores >>>*/
.fav div{width:20px;height:17px;cursor:pointer;margin:1px 0 0 10px;overflow:hidden/*ie6*/;}
.favblk{cursor:pointer;float:left;width:18px;height:17px;margin:2px 0 2px 0;position:relative;left:-4px;}
.fav-s,.fav-n:hover,.favclose{background-position:-149px 0;}
.fav-n,.favadd{background-position:-168px 0;}
.fav-s:hover{background-position:-149px 0;}
/* stores <<<*/
/*Terms and privacy pop up window*/
div#dwindow{background-color:#fff;border:1px solid black;left:100px;top:100px; width:425px;height:250px;text-align:left;font-size:11px;line-height:1.4em;position:absolute;display:none; z-index:999;}
div#dwindow .close{background-color:#23ae4a;height:14px;position:relative;}
div#dwindow .close a{background:url(/global_files/layout_v1/images/sprites/ui2014.1.0.0.png) no-repeat -102px -190px;position:absolute;top:0px;right:1px;width:13px;height:13px;cursor:pointer;display:block;}
div#dwindowcontent{height:90%;overflow:auto;padding-left:5px;padding-top:5px;}
div#dwindowcontent h1{margin-bottom:5px;}
div.sharing{margin-bottom:10px;clear:both;height:20px;}
div.sharing .share-btn{float:left;display:block;margin-right:5px;}

.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
* + html .clearfix{display:inline-block;}

/* --- ice --- */
.col{margin-bottom:10px;}
.col-1{width:1000px;}
.col-l{width:656px;}
.col-r{width:334px;}
.col-reg{background-color:#fff;}
.border{border:1px solid #ccc;}
.button{border:medium;border-radius:3px;cursor: pointer;display: inline-block;font-family: Arial;font-size: 16px;padding: 8px 12px;text-align: center;transition: all 0.2s ease 0s;}
/* --- AdBlock Warning --- */
.ABP-container{background-color:#333;margin:0;padding:2px 0;font-size:14px;}
.ABP-warning .button{border:none;border-radius:3px;cursor:pointer;transition:all 0.1s;text-align:center;font-size:15px;padding:11px 18px !important;display:inline-block;height:auto;}
.button:hover{text-decoration:none;}
.white-font{color:#fff;}
.hide{display:none;}
.ABP-info{text-align:center;}
.ABP-info span{color:#999 !important;}
.ABP-info a{color:#21af4b !important;}
.ABP-text, .ABP-text div {max-width:310px;}
.ABP-text strong{font-weight:normal;}
.dark-green-bg{background-color:#060;}
.ABP-warning{border:1px solid #bbb;border-radius:6px;background:#feffd6;padding:14px 58px 14px 14px;margin:8px auto;width:926px;position:relative;height:32px;}
.ABP-icon {margin-right:14px;}
.ABP-warning .close{background:transparent;color:#999;font-size:20px !important;font-weight:bold;height:20px;line-height:20px;position:absolute;right:16px;top:18px;transition:all 0.1s;width:17.5px;font-family:verdana !important;}
.ABP-warning .close:hover{text-decoration:none;color:red;}
.blockdecoy{position:absolute;left:0;}
.ABP-warning .install-filter{margin:-5px 15px 0 25px;visibility:visible;}
.ABP-help .install-filter.button{padding:8px 12px !important;display:inline-block !important;height:auto !important;line-height:1.2;border-radius:3px;}
.ABP-help .install-filter.hide{display:none !important;}
.IE .ABP-text{max-width:100%;width:700px;}
.IE .ABP-text div {margin:0 6px 5px 0;}
.IE .ABP-info span,.IE .ABP-warning .button{display:none !important;}
.IE .ABP-info{float:left !important;width:800px;text-align:left;}
/* --- Generic fixed footer --- */
.fixed{position:fixed;} .absolute{position:absolute;} .clear-both{clear:both;} .hide{display:none;} .relative{position:relative;}
.f16{font-size:16px;} .f12{font-size:12px !important;} .f11{font-size:11px !important;} .f9{font-size:9px;} .f15{font-size:15px;} .f13{font-size:13px;} .f17{font-size:17px;}
.gray-bg{background:#4d4d4d;} .blue-bg{background:#3D78C3;} .brown-bg{background:#BC6100} .light-brown-bg{background: #E18922;} .light-gray-bg{background:#F6F6F6;}
.orange-bg{background:#f30;} .orange{color:#f30 !important;} .blue{color:#43aed1 !important;}
.footer-fixed * {color:white; line-height: 1;font-weight:normal; font-family:arial;text-align:left;}
.footer-fixed strong, .footer-fixed .bold{font-weight:bold;}
.footer-fixed {border: none;bottom: 0;height:58px;left: 0;text-align:center;width: 100%;z-index: 202;padding:0;transition:all .3s;box-shadow:0 -3px 3px rgba(0, 0, 0, 0.15);border-top:1px solid #888;}
.footer-fixed-center {margin:auto;width:998px;position:relative;height:inherit;}
.footer-fixed-center .button{padding:7px 10px;transition: all .2s;border-radius:3px;height:11px;}
.footer-fixed-center .min-max-tab{right:-2px;top:-22px;height:13px;width:44px;border-radius:4px 4px 0 0;background:#8FB37C;box-shadow:0 -3px 6px -3px rgba(0, 0, 0, 0.3) inset;padding:7px 0 0;border:1px solid #7FA26D; border-bottom: none;}
.footer-fixed-center .min-max-tab:after{content:"";width:0; height:0;border:10px solid transparent;display:block; margin: auto;border-top-color:white;border-top-width:6px;transition: all .15s;}
.footer-fixed-center .min-max-tab.min:after{content:"";width:0; height:0;border:10px solid transparent;display:block; margin: auto;border-bottom-color:white;border-bottom-width:6px;margin-top:-10px;}
.footer-fixed.min{bottom:-59px;}
/* --- Fixed footer - CC offer --- */
.CC {position:absolute;top:-19px;left:5px;transition: all .9s;}
.cc-reminder .center-div,.cc-reminder .d2{left:140px;top:11px;text-shadow: 0 1px 1px rgba(0,0,0,0.4);}
.cc-reminder .left-div{right:0;top:10px;width:262px;}
.cc-reminder .copy-div{width:170px;height:27px;margin-top:4px}
.cc-reminder .accept{margin-top:4px;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";filter:alpha(opacity=68);opacity:0.68;}
.cc-reminder .accept:hover, .footer-fixed-center .accept.active{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1;}
.cc-reminder input.copy-code{border:none;color:#444;height:21px;padding:2px 8px;top:0;left:0;width:110px;z-index:2;line-height:22px;}
.cc-reminder .copy{right:0;top:0;width:26px;background-image:url(/global_files/layout_v1/images/cc-footer/checkmark.1.0.0.png);background-position:-100px center;background-repeat:no-repeat;}
.cc-reminder .copy.done{color:transparent;background-position:center center;}
.cc-reminder .CC.min{top:0;}
.cc-reminder {border-top:1px solid #c17215;}
.cc-reminder .d2{left:460px;top:-3px;white-space:nowrap;height:30px;padding:8px 0 2px 25px!important;}
.cc-reminder .apply{margin-top:14px; padding:8px 17px;}
.cc-reminder .cc-tc{left:570px;padding:20px 0 11px 29px;top:8px;box-shadow:-7px 0 6px -7px rgba(50,50,50,0.6);}
.cc-reminder .cc-tc a {color:#ddd;color:rgba(250,250,250,0.7);}
/* --- Fixed footer - Browser extension button --- */
.browser-extension .cb-button-logo{background:white url(/images/icons/icon-32.png) no-repeat center center;border-radius:7px;border:1px solid #c1c1c1;box-shadow: -2px 2px 1px #c1c1c1;height:37px;width:37px;margin:auto;top:10px;left:52px;}
.browser-extension .d1{color:#333;margin:13px 0 0 105px;line-height:1.6;width:300px;}
.browser-extension .d1 *, .browser-extension .d2{color:#333;}
.browser-extension .d2,.cc-reminder .d2{padding:2px 0 2px 30px;margin-top:13px;border-radius:3px;box-shadow:-7px 0 6px -7px rgba(50,50,50,0.6);line-height:1.2;width:360px;}
.browser-extension .button{margin-top:14px;line-height:1.4;font-weight:bold;height:auto;}
/* --- Fixed footer - Merchant bonus --- */
.merchant-bonus *{color: #333;}
.merchant-bonus .bonus-badge{top:-31px;left:0;transition:all .4s;}
.merchant-bonus .bonus-badge.min{top:0;opacity:0;transform: scale(0, 1);filter:alpha(opacity=0);}
.merchant-bonus .shop-now{display: block;padding: 23px 0 0 75px;}
.merchant-bonus .shop-now:hover{text-decoration:none;}
/* --- Email auto-corrector --- */
.corrected-note{width:200px!important;height:32px;bottom:110%;text-align:center;padding:3px 0;background:white;box-shadow:0 0 5px #666; border:1px solid #ccc;color:green;float:none;}
.corrected-email{background-color:#edd;}
/* --- Desktop to Mobile Button --- */
.back-to-mobile-btn{height:35px;line-height:35px;margin:0 auto;padding:0 30px;width:50%;}
/* --- Facebook connect Email not found error --- */
#backgroundPopup{background:#000;display:none;height:300%;left:0;position:fixed;top:0;width:300%;}
div.connection-error-verlay{background-color:#fff;height:130px;left:25%;top:120px;position:absolute;width:600px;z-index:99999;display:block;border:1px solid #333;}
.modal-dialog-ui{background:url(/images/home/2014/q2/meria-overlay/ui-sprite.1.0.0.png) no-repeat 0 0; overflow: auto;}
.cc-dialog-close{overflow:hidden;position:absolute;z-index:999;top:-15px;right:-10px;}
.cc-dialog-close a{background-position:-35px 0;cursor:pointer;display:block;height:29px;width:29px;}
.cc-dialog-close a:hover{text-decoration:none;}
/* --- Tablet Only --- */
.tablet-only{display:none;}

/*Social Icons*/
#logincontent .join-sprite{background:url(/stores/merchant_landing/images/social-sprite.gif) no-repeat 0 0;width: 118px;height: 33px;display:block;float:left;}
#logincontent #fb-join-button {background-position: -6px -4px;margin-right:2px;cursor: pointer;}
#logincontent #google-join-button {background-position: -6px -45px;}
#logincontent .fb-blurb {width:193px;display:block;margin:0 auto;padding-top: 3px;clear: both;}
/*Social Icons in navigation header*/
.h-newmain .h-ribbon .user .social-login span{display:block;}
.h-newmain .h-ribbon .user .social-login a{width: 60px;display:inline-block;vertical-align:middle;padding-top:3px;height:15px;}
.h-newmain .h-ribbon .user .social-login .flogin{background-position: 0px -54px;}
.h-newmain .h-ribbon .user .social-login .glogin{background-position: -58px -54px;}
/*Close icon in overlays*/
div#overlay div.msg-bar a#disable,div#signupOverlay div.msg-bar a#disable,div#join-signup a#disable,#signupOverlay a.close,#join-signup a.close{background-position:-151px -91px;height:10px;text-decoration:none;width:10px;position:absolute;right:15px;top: 4px;cursor:pointer;}

/* EOF END OF FILE */
